#edit-pass {
  width: 100% !important;
}

.password-error-holder {
  display: none !important;
}

button.shwpd {
  border: none;
  display: inline-block;
  margin-left: 28em !important;
  background-position: center;
  vertical-align: middle;
  margin-top: -4em !important;
  cursor: pointer;
}
@media (max-width: 768px) {
  button.shwpd {
    margin-left: 90% !important;
  }
}

.password-confirm-message {
  margin-top: -7px;
}

.error-border {
  border: 1px solid red;
}

.password-confirm-message span {
  text-transform: capitalize;
}

.form-item-mail label, .js-form-item-field-name-0-family label, .js-form-item-field-name-0-given label {
  color: #1A1A1A;
  text-transform: uppercase;
  font-family: 'Inter', serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
}

.invalid-span-password {
  position: relative;
  top: -1em;
  color: red;
  display: block;
  width: 100%;
}

.invalid-span-input {
  position: relative;
  top: -2em;
  color: red;
  display: block;
  width: 100%;
}

.invalid-span-confirm {
  position: relative;
  top: -3em;
  color: red;
  display: block;
  width: 100%;
}

.invalid-span-email-in-use {
  position: relative;
  top: -2em;
  color: red;
  display: block;
  width: 100%;
}

